.a1905-v1-orbis-r3-wrapper {
	width: 100%;
	margin-top:20px;
	display:none;
}
.a1905-v1-orbis-r3-wrapper .block-title{
    margin-bottom: 10px;
    font-weight: 500;
    font-size: 16px;
    color: white;
    display: block;
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.a1905-v1-orbis-r3-wrapper ul.item-list{
	display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
	padding: 0;
	margin: 0;
	list-style: none;
}
.a1905-v1-orbis-r3-wrapper .info {
	color: #fff;
    margin-top: 12px;
}
.a1905-v1-orbis-r3-wrapper .info a {
    color: #fddb00;
}
.a1905-v1-orbis-r3-wrapper ul.item-list li,
.a1905-v1-orbis-r3-wrapper ul.item-list li a{
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -ms-flex-direction: row;
    flex-direction: row;
    align-items: center;
    color:white;
}
.a1905-v1-orbis-r3-wrapper ul.item-list li:not(:first-child){
	margin-top: 8px;
}
.a1905-v1-orbis-r3-wrapper ul.item-list li i{
    width: 24px;
    height: 18px;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    justify-content: center;
    float: left;
    margin-top: 3px;
}
.a1905-v1-orbis-r3-wrapper ul.item-list li span{
	width: calc(100% - 26px);
	color: white;
	display: inline-block;
	float: left;
	padding: 0;
	margin: 0;
	font-size: 14px;
	font-weight: 300;
	line-height: 18px;
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
	.a1905-v1-orbis-r3-wrapper{
		display:none;
	}
}
@media only screen and (min-width: 768px) and (max-width: 999px){
.a1905-v1-orbis-r3-wrapper{
		display:block;
	}
}
@media only screen and (max-width: 767px){
	.a1905-v1-orbis-r3-wrapper{
		display:block;
	}
	.a1905-v1-orbis-r3-wrapper .info {
    text-align: center;}
	.a1905-v1-orbis-r3-wrapper ul.item-list li span {
		text-align:center;
	}
	.a1905-v1-orbis-r3-wrapper ul.item-list li, .a1905-v1-orbis-r3-wrapper ul.item-list li a {
		justify-content:center;
	}
}